open-vm-tools 10.0.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RpcDebugMsgList Struct Reference
Debugging Tools Plugins

`#include <rpcdebug.h>`

## Data Fields
RpcDebugMsgMapping * | mappings
size_t | index

## Detailed Description

Defines a (NULL-terminated) list of message / validator mappings.

The documentation for this struct was generated from the following file:

- lib/include/vmware/tools/rpcdebug.h